Need advice about ACS/WLC upgrade ?

Unanswered Question
Serge Yasmine Tue, 10/12/2010 - 02:28
User Badges:
  • Cisco Employee,

Hi Johan,


Are you facing any bug or require any new feature?


Normally recommended in the latest on your code train:


latest on 5.2

latest on 6.0

latest on 7.0


and so on...


Have a good day.
Serge

Actions

This Discussion